.et_pb_row,
.container {
  width: 960px; }

.et_pb_column_2_3 {
  width: 600px; }

.et_pb_column_1_3 {
  width: 300px; }

.et_pb_column_1_2 {
  width: 450px; }

.et_pb_slider,
.et_pb_slides {
  width: 100%; }

.et_pb_slide {
  width: 100% !important;
  background-color: #3785c6 !important;
  background-position: center top !important;
  background-size: auto !important; }

.et_pb_container {
  min-height: 410px !important; }

.et_pb_slide_description {
  display: none !important; }

.et_pb_gallery_fullwidth .et_pb_gallery_item {
  width: 100% !important; }

.et_pb_section {
  padding: 0 !important;
  background: none !important; }

#main-header {
  box-shadow: none;
  padding: 15px 0;
  background: #f2f2f2 !important;
  height: 135px;
  border-bottom: 10px solid #3785c6; }
  #main-header #logo {
    margin-top: 2px; }

#et-top-navigation {
  margin-top: 79px; }
  #et-top-navigation #top-menu > li {
    padding: 0;
    float: left; }
    #et-top-navigation #top-menu > li > a {
      padding-bottom: 0;
      background: #666;
      padding: 19px 15px 19px 15px;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
      background: #666666;
      /* Old browsers */
      background: -moz-linear-gradient(top, #666666 0%, #333333 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666666), color-stop(100%, #333333));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #666666 0%, #333333 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, #666666 0%, #333333 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, #666666 0%, #333333 100%);
      /* IE10+ */
      background: linear-gradient(to bottom, #666666 0%, #333333 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333',GradientType=0 );
      /* IE6-9 */ }
      #et-top-navigation #top-menu > li > a:hover {
        background: #999;
        color: #fff; }
    #et-top-navigation #top-menu > li.current-menu-item > a, #et-top-navigation #top-menu > li.current_page_parent > a {
      top: -6px;
      padding: 25px 15px 19px 15px;
      background: #3785c6;
      color: #fff;
      background: #05abe0;
      /* Old browsers */
      background: -moz-linear-gradient(top, #05abe0 2%, #3785c6 79%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, #05abe0), color-stop(79%, #3785c6));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #05abe0 2%, #3785c6 79%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, #05abe0 2%, #3785c6 79%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, #05abe0 2%, #3785c6 79%);
      /* IE10+ */
      background: linear-gradient(to bottom, #05abe0 2%, #3785c6 79%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#05abe0', endColorstr='#3785c6',GradientType=0 );
      /* IE6-9 */
      border-radius: 3px 3px 0 0;
      box-shadow: 0 -2px 5px -2px rgba(0, 0, 0, 0.2); }

#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
  display: none; }

.phone-details {
  font-size: 2em;
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 35px;
  color: #333;
  text-shadow: 0 1px 0 white; }
  .phone-details span {
    text-transform: uppercase;
    font-size: 0.6em;
    position: absolute;
    right: 0px;
    top: -25px;
    color: #3785c6; }
  .phone-details div {
    float: left; }
  .phone-details .google {
    width: 24px;
    height: 24px;
    display: block;
    background: url("../images/google.png") no-repeat;
    float: right;
    text-indent: -9999px;
    margin-left: 10px;
    position: relative;
    top: -1px; }

.service-list {
  padding: 15px 25px !important;
  background: #f2f2f2;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
  border-radius: 3px; }
  .service-list li {
    list-style: none;
    margin-bottom: 10px;
    border-radius: 3px;
    padding: 10px 0 8px 45px;
    background: url("../images/tick.png") left center no-repeat;
    font-weight: bold;
    text-decoration: underline; }

.entry-content a {
  color: #d80000; }

.contact-block {
  border-radius: 3px;
  padding: 25px;
  margin-top: 25px;
  box-sizing: border-box;
  position: relative;
  background: #05abe0;
  /* Old browsers */
  background: -moz-linear-gradient(top, #05abe0 2%, #3785c6 79%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, #05abe0), color-stop(79%, #3785c6));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #05abe0 2%, #3785c6 79%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #05abe0 2%, #3785c6 79%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #05abe0 2%, #3785c6 79%);
  /* IE10+ */
  background: linear-gradient(to bottom, #05abe0 2%, #3785c6 79%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#05abe0', endColorstr='#3785c6',GradientType=0 );
  /* IE6-9 */ }
  .contact-block:before {
    position: absolute;
    background: url("../images/callback.jpg");
    content: ' ';
    width: 248px;
    height: 19px;
    left: 4px;
    top: -19px; }

body.page-id-78 .contact-block:before,
body.page-id-80 .contact-block:before {
  display: none !important; }

.wpcf7 span input,
.wpcf7 span textarea {
  background: #ffffff;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 15px;
  padding: 15px;
  border: none;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }
.wpcf7 .wpcf7-submit {
  float: right;
  border-radius: 3px;
  border: none;
  background: #333;
  border: 1px solid #000;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
  padding: 15px 25px; }

.ajax-loader {
  display: none; }

.wpcf7-not-valid-tip {
  display: none !important; }

.wpcf7-response-output {
  border: 0 !important;
  color: #fff;
  text-align: center;
  margin: 25px 0 25px 0 !important;
  width: 100%;
  clear: both;
  float: left;
  background: rgba(0, 0, 0, 0.2) !important;
  padding: 25px !important;
  box-sizing: border-box;
  border-radius: 3px; }

.wpcf7-not-valid {
  outline: 1px solid red !important;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.4) !important; }

.bg-in {
  background: #3785c6 !important; }
  .bg-in .et_pb_fullwidth_header {
    padding: 0; }
  .bg-in .et_pb_row {
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.2);
    background: rgba(255, 255, 255, 0.2);
    padding: 200px 50px; }

#main-footer,
#footer-bottom {
  background: #133d5e !important; }

#footer-bottom {
  padding: 0 !important; }
  #footer-bottom #footer-info {
    width: 100%;
    clear: both;
    background: url("../images/footer-bg.png") right top no-repeat !important;
    padding: 50px 0 150px;
    color: rgba(255, 255, 255, 0.8) !important; }
    #footer-bottom #footer-info:before {
      content: ' ';
      position: absolute;
      left: 0;
      top: 0;
      background: #255378;
      width: 250px;
      height: 10px; }
    #footer-bottom #footer-info a {
      color: #fff;
      border-bottom: 1px dotted rgba(255, 255, 255, 0.6); }

.et_pb_testimonial {
  border-left: 10px solid #3785c6;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); }

.mfp-bottom-bar {
  display: none !important; }

.gallery dl {
  width: 25%;
  float: left; }
  .gallery dl dt {
    width: 100%; }
    .gallery dl dt a {
      display: block;
      width: 100%;
      height: auto;
      padding: 25px; }
      .gallery dl dt a img {
        display: block;
        width: 100%;
        height: auto; }

#sidebar {
  margin-bottom: 25px !important; }

.et_pb_section {
  background: #ffffff !important; }

/*-------------------[960px]------------------*/
/*-------------------[768px]------------------*/
@media only screen and (min-width: 768px) and (max-width: 980px) {
  .et_pb_row,
  .container {
    width: 100%; }

  .et_pb_column_2_3 {
    width: 60%;
    box-sizing: border-box;
    padding-right: 5%; }

  .et_pb_column_1_3 {
    width: 40%;
    box-sizing: border-box; }

  .et_pb_column_1_2 {
    width: 100%; }

  .et_pb_slider,
  .et_pb_slides {
    width: 100%; }

  #main-header {
    height: auto; }

  #main-header .container > a {
    display: block;
    width: 100%;
    float: left;
    text-align: center; }
    #main-header .container > a img {
      display: inline-block;
      width: auto;
      height: auto;
      float: none; }

  .et_pb_slider {
    display: none; }

  .et_pb_row,
  .container {
    width: 100%; }

  .phone-details {
    left: 50%;
    right: auto;
    width: auto;
    margin-left: -105px;
    top: 100px; }

  #left-side,
  #sidebar {
    float: left;
    width: 100%; }

  .et_pb_section {
    padding: 0 50px !important;
    box-sizing: border-box; }

  .et_mobile_menu {
    top: 222px; } }
/*-------------------[480px]------------------*/
@media only screen and (max-width: 767px) {
  .et_pb_row,
  .container {
    width: 100%; }

  .et_pb_column_2_3 {
    width: 100%; }

  .et_pb_column_1_3 {
    width: 100%; }

  .et_pb_column_1_2 {
    width: 100%; }

  .et_pb_slider,
  .et_pb_slides {
    width: 100%; }

  #main-header {
    height: auto; }

  #main-header .container > a {
    display: block;
    width: 100%;
    float: left;
    text-align: center; }
    #main-header .container > a img {
      display: inline-block;
      width: auto;
      height: auto;
      float: none; }

  .et_pb_slider {
    display: none; }

  .et_pb_row,
  .container {
    width: 100%; }

  .phone-details {
    left: 50%;
    right: auto;
    width: auto;
    margin-left: -105px;
    top: 100px; }

  #left-side,
  #sidebar {
    float: left;
    width: 100%; }

  .et_pb_section {
    padding: 0 50px !important;
    box-sizing: border-box; }

  .et_mobile_menu {
    top: 222px; } }
/*-------------------[320px]------------------*/
